/*----------------------------------------
  SUMMER
----------------------------------------*/

/*-- UPDATE FOR LIVE EVENTS ---*/

.listings .btn-buy {
/*-- display: none; ---*/
	width: 50%;
  background-color: #e60088;
}
.listings .btn-info {
	/*-- width: 100%; ---*/
	width: 50%;
}

.event-info .btn-buy, .event-info .details .btn-buy,
.event-info-alt .btn-buy {
  /*-- display: none; ---*/ 
  background-color: #e60088;
}

/*-- end UPDATE FOR LIVE EVENTS ---*/

/*----------------------------------------
  SEASONAL COLOURS
----------------------------------------*/
/*----------------------------------------
  FONTS 
----------------------------------------*/
a,
a:hover,
a:active,
a:focus {
  color: #e60088;
}
/*----------------------------------------
  BUTTONS
----------------------------------------*/
button:hover,
.btn:hover,
.btn:focus {
  background-color: #e60088;
  border: 1px solid #e60088;
}
.block-red:hover {
  color: #e60088;
}
/*----------------------------------------
  FORMS
----------------------------------------*/
#mc_embed_signup .button:hover {
  background-color: #e60088 !important;
}
#mc_embed_signup #mce-success-response {
  color: #e60088 !important;
}
/*----------------------------------------
  CONTENT
----------------------------------------*/
main.lgt a:hover,
main.lgt a:focus {
  color: #e60088;
  border: 1px dotted #e60088;
}
.breadcrumb .active,
.content-left .breadcrumb .active {
  color: #e60088;
}
/*----------------------------------------
  FOOTER
----------------------------------------*/
footer .btn:hover {
  border: 1px solid #e60088;
}
/*----------------------------------------
  MENUS & SOCIAL
----------------------------------------*/
.social .fb:hover,
.social-pg .fb:hover,
.social .tw:hover,
.social-pg .tw:hover,
.social .in:hover,
.social-pg .in:hover,
.social .per:hover,
.social-pg .per:hover {
  background-color: #e60088;
  border: 2px solid #e60088;
}
#nav .navbar-nav a.active {
  color: #e60088;
  border: 1px solid #e60088;
}
#nav .navbar-nav a:hover {
  color: #e60088;
}
#nav .navbar-toggle {
  background-color: #e60088;
}
/* Tickets */
a.tickets {
  background-color: #e60088;
  border: 1px solid #e60088;
}
a.tickets:hover {
  background-color: #e60088 !important;
  border: 1px solid #e60088 !important;
}
/*----------------------------------------
  HOME CONTENT
----------------------------------------*/
.intro-right a.fawc-by-5:hover {
  color: #e60088;
}
.action-btn .icon-lnk:hover {
  background-color: #e60088;
  border: 1px solid #e60088;
}
.play:hover {
  background-image: url('../images/previous-FAWC-play-pink.svg');
}
/*----------------------------------------
  ACTION LINKS
----------------------------------------*/
.action ul.social .fb:hover,
.action ul.social .tw:hover,
.action ul.social .in:hover,
.action ul.social .per:hover {
  background-color: #e60088;
}
.action a.hq:hover {
  background: #e60088;
}
/*----------------------------------------
  FEATURES
----------------------------------------*/
.feat-rgt .block:hover {
  background-color: #e60088;
  border: 1px solid #e60088;
}
.play:hover {
  background-image: url('../images/previous-FAWC-play-pink.svg');
}
/*----------------------------------------
  ACTION BUTTONS
----------------------------------------*/
.action-btn .icon-lnk:hover {
  background-color: #e60088;
}
.action-btn:hover {
  background-color: #e60088;
}
/*----------------------------------------
  SIGN-UP
----------------------------------------*/
.sign-up {
  background-color: #e60088;
}
.sign-up-fixed {
  border: 1px solid #e60088;
  background-color: #e60088;
}
/*----------------------------------------
  AIRNZ POP-UP
----------------------------------------*/
.airnz-btn:hover {
  background-color: #e60088;
  border: 1px solid #e60088;
}
/*----------------------------------------
  SEARCH
----------------------------------------*/
.day:hover,
.weekend:hover {
  background-color: #e60088;
}
.genre:hover {
  background-color: #e60088;
}
.dateSelected {
  background-color: #e60088;
}
/*----------------------------------------
  LISTINGS
----------------------------------------*/

.listings .btn-more:hover {
  background-color: #e60088;
}
/*----------------------------------------
  EXTRAS
----------------------------------------*/
.marketplace .banner {
  background-color: #e60088;
}
.marketplace .info p {
  color: #e60088;
}
.sold-out {
  background: #e60088;
}
.block-mp {
  background-color: #e60088;
  border: 1px solid #e60088;
}
.listings button.btn-buy.soldOut {
  background-color: #e60088 !important;
}

/*----------------------------------------
  EVENT INFO
----------------------------------------*/
.event-info .details .btn-buy:hover {
	color: #424242 !important;
	border: 0;
}
.event-info .details a.cal:hover {
	background: url("../images/calendar-pink.png") right center no-repeat;
	background-size: 22px auto;
	border: 0;
	}
.profile .talent h4 {
	color: #e60088;
}

/*----------------------------------------
  POP-UP CALENDAR STYLES
----------------------------------------*/
.atcb-list a:hover {
  color: #e60088;
}
/*----------------------------------------
  FAWC! HIGHLIGHTS
----------------------------------------*/
.highlights .summer a:hover,
.highlights .winter a:hover,
.highlights .summer a.active,
.highlights .winter a.active {
  color: #e60088;
}
/*----------------------------------------
  FAWC! PARTNERS
----------------------------------------*/
.scroll-up {
  background: #e60088 url("../images/icon-arrow-up.png") no-repeat scroll center 50%;
}
.no-touch .scroll-up:hover,
.scroll-up.cd-fade-out:hover {
  background-color: #e60088;
}
/*----------------------------------------
  FAWC! LOCATIONS
----------------------------------------*/
.locations a:hover,
.locations a.active {
  color: #e60088 !important;
}
.locations a:hover span.no,
.locations a.active span.no {
  background: #e60088;
}
.locations a.active span.no {
  background: #e60088;
}
/*----------------------------------------
  FAWC! NEWS
----------------------------------------*/
.content-news-snippets a {
  color: #e60088 !important;
}
